#block-block-19 {
  float: right;
}

#block-block-19 .block-title {
  display: none;
}

#google_translate_element {
  z-index: 10;
  color: white;
  padding: 0 !important;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' fill='currentColor'%3E%3Cpath fill-rule='evenodd' d='M5.293 7.293a1 1 0 011.414 0L10 10.586l3.293-3.293a1 1 0 111.414 1.414l-4 4a1 1 0 01-1.414 0l-4-4a1 1 0 010-1.414z' clip-rule='evenodd' /%3E%3C/svg%3E");
  background-position: 100% center !important;
  background-size: 16px !important;
  background-repeat: no-repeat !important;
}

.goog-te-gadget-simple {
  border: 0 !important;
  background-color: transparent !important;
  padding: 2px 0;
  border-radius: 3px;
}

.goog-te-gadget-simple img {
  display: none !important;
}

.goog-te-menu-value span {
  font-size: rem(12);
  font-weight: 600;
  display: none;
  transform: translateY(-2px);

}

.goog-te-menu-value span:first-child {
  display: inline-block;
  padding-right: 14px;
  background-image: none !important;
  transform: translateY(0);
}

.goog-te-menu-value span img {
  display: none !important;
}